img.TK_ToolbarButton {
  width: 48px; 
  height: 48px;
  margin-left: 5px;
  margin-top: 5px;
  cursor: pointer;
}

div.ui-front {
	-webkit-transform: translate3d(0,0,5px);
}

div#TK_Toolbar {
  display: inline-block;
  background-color: black;
}

img#TK_FullScreenBtn {
	float: right;
	margin-right: 5px;
}

div#TK_Screen {
/*
  width: 1024px;
  display: inline-flex;
  vertical-align: top; */
  margin-left: auto;
  margin-right: auto;
  width: 1024px;
}

div#TK_GameTable {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 1024px;
}

div#TK_Background {
  display: inline-block;
}

div#TK_Board {
  margin: 0px; 
  position: relative;
  background-color: #050;
  display: inline-block;
}

div#TK_Status {
  background-color: #ccc;
  width: 1024px; 
  height: 20px;
}

img.TK_Card {
  border: 2px solid black; 
  border-radius: 6px;
  box-shadow: 2px 2px 2px #333;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; 
}

div.TK_Card {
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  user-select: none;
  position: relative;
}

.face {
  position: absolute;  
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}

.face.back {
  display: block;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg) translate3d(0,0,2px);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  color: white;
  text-align: center;
}

span#TK_Streak {
  position: relative;
  display: inline-block;
  left: 470px;
  font-size: 10pt;
  padding-left: 4px;
  padding-right: 4px;
  border: 1px solid black;
  text-align: right;
  width: 54px;
  font-family: Verdana, Geneva, sans-serif;
}

span#TK_LongestStreak {
  position: relative;
  display: inline-block;
  left: 470px;
  font-size: 10pt;
  padding-left: 4px;
  padding-right: 4px;
  border: 1px solid black;
  text-align: right;
  width: 150px;
  font-family: Verdana, Geneva, sans-serif;
}

span#TK_Copyright {
  position: relative;
  display: inline-block;
  left: 0px;
  font-size: 10pt;
  padding-left: 4px;
  padding-right: 4px;
  border: 1px solid black;
  text-align: left;
  width: 350px;
  font-family: Verdana, Geneva, sans-serif;
}

span.TK_ToolbarButton {
  display: inline-block;
  position: relative;
  margin-left: 10px;
  font-weight: bold;
  font-size: 13pt;
  padding: 5px;
  margin-top: 2px;
  border: 4px solid grey;
  text-align: center;
  vertical-align: middle;
  background-color: white;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 1.1;
}

div#TK_ScoresPanel {
	z-index: 90;
	position: absolute;
	background: white;
	border: 3px solid #777;
	border-radius: 3px;
	padding: 3px;
}

img.TK_Close {
	position: absolute;
	width: 15px;
	left: 610px;
	top: 323px;
}

div#TK_SignupPanel {
  position: absolute;
  left: 616px;
  top: 329px;
  max-width: 300px;
  background-color: white;
  opacity: 100%;
  padding: 10px;
  border-radius: 3px;
  font-size: 11pt;
  z-index: 90;
}

table#TK_ThievesScoresTable {
	width: 100%;
	background-color: #e77;
}

span.TK_Widget {
  margin-left: 30px;
}

img#TK_SoundBtn {
}

img#TK_AnimationBtn {
}

img#TK_HighlightBtn {
}

img#TK_UndoBtn {
}

img#TK_NewGameBtn {
}

img#TK_HelpBtn {
  margin-left: 30px;
}

table#TK_ScoreTableDialog {
	width: 100%;
}

div#TK_Level {
  z-index: 100;
  background: white;
  font-size: 14px;
  font-weight: bold;
  border: 4px solid white;
  border-radius: 4px;
}

div.TK_CardsLeft {
	z-index: 100;
	background: white;
	font-size: 14px;
	font-weight: bold;
	border: 4px solid white;
	border-radius: 4px;
	position: absolute;
}

div#TK_Points {
	font-size: 16px;
	font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
}

span#TK_PointsLvl {
  float: left;
}

span#TK_PointsPts {
}

span#TK_PointsStk {
  float: right;
}

div#TK_ScoresBubble {
	font-size: 14px;
}
